BDU:2019-01988: Уязвимость реализации интерфейса командной строки сетевой операционной системы NX-OS, позволяющая нарушителю выполнить произвольные команды с привилегиями root

Описание уязвимости Уязвимость реализации интерфейса командной строки сетевой операционной системы NX-OS вызвана переполнением буфера. Эксплуатация уязвимости может позволить нарушителю выполнить произвольные команды с привилегиями root
Вендор Cisco Systems Inc.
Наименование ПО NX-OS
Версия ПО
  • от 7.0(3) до 7.0(3)F3(5)
  • до 7.0(3)I4(8)
  • от 7.0(3)I7 до 7.0(3)I7(3)
Тип ПО Операционная система
Операционные системы и аппаратные платформы
  • Cisco Systems Inc. - - Cisco Nexus 3000 Series
  • Cisco Systems Inc. - - Cisco Nexus 9000 Series
  • Cisco Systems Inc. - - Cisco Nexus 3500 Series
  • Cisco Systems Inc. - - Cisco Nexus 3600 Series
  • Cisco Systems Inc. - - Cisco Nexus 9500 Series
Тип ошибки Выход операции за границы буфера в памяти
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 15.05.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,7)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения